#top_back {background:#868686;}
#top_box {width:1000px; height:72px; margin:auto;}
#top_box #logo { float:left;}
#top_box #search {float:right; padding:30px 20px 0px 0px;}

#main_box {width:1000px; margin:auto; background:#F6F5F5;}
.nav_back {height:242px; position:relative; padding-left:67px;}
.nav_back1 {background:url(../images/nav_back1.jpg) top center no-repeat;}
.nav_back2 {background:url(../images/nav_back2.jpg) top center no-repeat;}
.nav_back3 {background:url(../images/nav_back3.jpg) top center no-repeat;}
.nav_back4 {background:url(../images/nav_back4.jpg) top center no-repeat;}
.nav_back5 {background:url(../images/nav_back5.jpg) top center no-repeat;}
.nav_frist_back { position:absolute; width:179px; bottom:0px; filter:alpha(opacity=44); -moz-opacity:0.44; -khtml-opacity: 0.44; opacity: 0.44; height:44px; }
.nav01_back { background:url(../images/nav01_back.gif) bottom left no-repeat; left:67px; }
.nav02_back { background:url(../images/nav02_back.gif) bottom left no-repeat; left:246px; }
.nav03_back { background:url(../images/nav03_back.gif) bottom left no-repeat; left:425px; }
.nav04_back { background:url(../images/nav04_back.gif) bottom left no-repeat; left:604px; }
.nav05_back { background:url(../images/nav05_back.gif) bottom left no-repeat; left:783px; }


.nav_second_back {background:url(../images/nav_second_back.gif) bottom left; position:absolute; width:179px; bottom:0px; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; z-index:10; visibility:hidden;}
.nav_second_position01 { left:67px;}
.nav_second_position02 { left:246px;}
.nav_second_position03 { left:425px;}
.nav_second_position04 { left:604px;}
.nav_second_position05 { left:783px;}

.nav_second_box{ padding:10px 7px;}
.nav_second_box ul {}
.nav_second_box ul li {background:url(../images/nav_second_li.gif) center left no-repeat; padding-left:23px;}
.nav_second_box ul li a {color:#000;}
.nav_second_box ul .now a {font-weight:bold}
.nav01_back { background:url(../images/nav01_back.gif) bottom left no-repeat; left:67px; }
.nav02_back { background:url(../images/nav02_back.gif) bottom left no-repeat; left:246px; }
.nav03_back { background:url(../images/nav03_back.gif) bottom left no-repeat; left:425px; }
.nav04_back { background:url(../images/nav04_back.gif) bottom left no-repeat; left:604px; }
.nav05_back { background:url(../images/nav05_back.gif) bottom left no-repeat; left:783px; }

#nav_second01 ul .now a {color:#C98E4F;}
#nav_second02 ul .now a {color:#556770;}
#nav_second03 ul .now a {color:#663634;}
#nav_second04 ul .now a {color:#003E62;}
#nav_second05 ul .now a {color:#74417F;}

#top_nav { padding-left:67px;}
#top_nav ul {}
#top_nav ul li {float:left; margin-right:29px;}

#main_index {padding:20px 60px 20px 60px; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:10px; background:url(../images/main_back.gif) repeat-y; position:relative;}
#main {padding:0px 30px 20px 60px; margin-left:auto; margin-right:auto; margin-top:25px; margin-bottom:10px; position:relative; _width:910px;}

#main_tpl06 {padding:20px; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:10px;}

#right_logo {bottom:0px; right:30px; position:absolute;}
.detail {padding:20px 0px;}
.detail p {margin-bottom:20px;}
.detail ul {}
.detail ul li {background:url(../images/icon_li01.gif) left top no-repeat; padding-left:15px; margin-bottom:10px;}
#naji { text-align:center; }
#position {color:000;}

.zhuzuo_list {}
.zhuzuo_list li {width:30%; float:left; text-align:center; margin-bottom:10px;}
.zhuzuo_list li img {-webkit-box-shadow: #666 0px 0px 10px;-moz-box-shadow: #666 0px 0px 10px;box-shadow: #666 0px 0px 10px; margin-bottom:10px;}
/*.zhuzuo_list li span {clear:both; display:block;}
.image_shadow{position:relative;float:left;background:url(../images/pic_shadow.gif) no-repeat right bottom; padding:0px 7px 8px 0px;margin-bottom:10px;}*/
.img_photo{	padding:2px; background:#fff; border: 1px solid #D1D1D1;}

#info_back {background:#7F3434; padding-bottom:20px;}
#info_box {width:900px; margin:auto;}
.infobox {background:url(../images/infobox_back.gif) top center no-repeat; padding-top:50px; float:left; text-align:center; color:#FFF;}
.infobox1 { width:30%;}
.infobox2 { width:40%;}
.infobox1 { width:30%;}
.infobox a {color:#FFF;}
.infobox a:hover {color:#F2E0C9;}

#copyright_back {background:#868686;}
#copyright_box {width:1000px; margin:auto; background:url(../images/copyright_logo.gif) center right no-repeat; height:82px; font-size:11px; text-align:center; color:#FFF; line-height:18px; padding-top:10px;}
#copyright_logo {float:left; width:125px;}
#copyright_text {float:right; width:875px; color:#FFF; padding-top:20px;}
/*#copyright_box a {color:#F2E0C9; text-decoration:underline;}*/
#copyright_box a {color:#FFF; text-decoration:none;}
#copyright_box a:hover {color:#F2E0C9; text-decoration:underline;}

#main_left {width:650px; float:left;}
#main_right {width:210px; float:right;}

.search_button {background:#868686; border:none; color:#FFF;}
.input01 {height:20px; color:#666; border:0px; width:180px; padding-left:2px;}

/*.box01 {border:1px #DDD solid; background:#FFF; margin-bottom:15px; padding-bottom:20px;}*/
.box01 { margin-bottom:15px; padding-bottom:20px;}
.box02 { border:1px #DDD2D6 solid; float:left; padding:5px 20px; margin-right:8px; text-align:center; height:40px;}

.paddingleft20 {padding-left:20px;} 
.paddingleft40 {padding-left:40px;}
.nobold {font-weight:normal;}
.title {font-family:Cambria; font-size:16px; font-weight:bold; color:#A80B36;} 
.title01 { font-size:12px; font-weight:bold; text-align:center; color:#000; border-bottom:1px #DDD2D6 solid; margin-bottom:15px;} 
.title02 {font-family:Cambria, "Î¢ÈíÑÅºÚ"; font-size:20px; font-weight:bold; text-align:center; color:#000; margin-bottom:20px; line-height:30px;} 
.title03 {font-family:Cambria, "Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:bold; text-align:center; color:#666; margin-bottom:20px; line-height:30px;} 
.img_box {background:url(../images/tpl01/focus_pic_back.gif); width:304px; height:229px; float:right; margin-left:20px;}
.list01 { padding-left:10px;}
.list01 li { line-height:25px;}


.list02 { }
.list02 li {background:url(../images/tpl01/icon_list01.gif) left center no-repeat; padding-left:15px; font-size:12px; }
.list02 li a {color:#000;}
.list02 li a:hover { color:#A6022E;}


.pic_list {margin-bottom:20px; padding-bottom:20px; border-bottom:1px #DDD dashed;}
.pic_list ul li {margin-left:20px; float:left; text-align:center; font-size:14px; color:#666; margin-bottom:15px;}
.pic_list ul li img {}
.pic_list ul li a { padding:4px; border:1px #EEE solid; background:#FFF; display:block;margin-bottom:10px;}
.pic_list ul li a:hover{ padding:4px; border:1px #CCC solid; background:#EEE;}

.sponsor {padding-top:20px;}
.sponsor li {margin-bottom:5px;}

.now {color:#AF0634;}

.zi01 {color:#C98E4F;}
.zi02 {color:#C98E4F;}
.zi03 {color:#C98E4F;}
.zi04 {color:#C98E4F;}
.zi05 {color:#74417F;}

.left_h {
	font-weight:bold;
	margin-top:15px;
}
.line {border-bottom:1px #DDD dashed; font-size:1px; overflow:hidden; margin:10px 0px;}

.tag_list {padding-left: 10px;}
.tag_list li {padding-right:10px; float:left;white-space:nowrap; word-break: keep-all; line-height:30px;}
.tag_list li a {text-decoration:underline;}
.text { line-height:34px;}
.text B { font-weight:bold;height:34px; line-height:34px; color:#000;}
.text {color:#935F25;}

.detail td a:hover {color:#811010;}
.detail td B:hover {color:#811010;}

#congratulate_back {background:url(../images/congratulate_back.gif) top repeat-x #8AA5AC; height:1000px; padding-top:70px;}
#congratulate_main {background:url(../images/congratulate.jpg); width:1024px; margin:auto; position:relative; height:752px;}
#congratulate_enter {
	position:absolute;
	top:702px;
	right:4px;
}
